@charset "UTF-8";
/* CSS Document */


body {
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/background_colour.jpg);
	background-position: top;
	background-repeat: repeat;
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
}

/* HEADER HOMEPAGE */

#header {
	position: relative;
	background-color: #000;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/header_background_repeat.jpg);
	background-position: top left;
	background-repeat: repeat-x;
	margin: 0 auto;
	padding: 0;
}

#header_contents {
	position: relative;
	width: 900px;
	height: 250px;
	margin: 0 auto;
}

#header_left {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 265px;
	height: 250px;
}

#header_right {
	position: relative;
	float: right;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 635px;
	height: 250px;
}


/* MENU */

#menu {
	position: relative;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/menu_bar_background.jpg);
	background-position:  top left;
	background-repeat: repeat;
	margin: 0 auto;
	padding: 0;
}

#menu_contents {
	position: relative;
	width: 900px;
	height: 40px;
	margin: 0 auto;
}

/* BANNER */

#banner {
	position: relative;
	background-color: #000;
	margin: 0 auto;
	padding: 0;
}

#banner_contents {
	position: relative;
	width: 900px;
	height: 320px;
	margin: 0 auto;
}

#banner_container {
	position: relative;
	float: left;
	margin: 10px 0 10px 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_image1 {
	position: relative;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/banner1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

#banner_image2 {
	position: relative;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/banner2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 900px;
	height: 300px;
}

/* CONTENTS */

#contents {
	margin: 0 auto;
	background-color: #000;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/background_strip_repeat.jpg);
	background-position: top left;
	background-repeat: repeat-x;
}

#contents_container {
	width: 900px;
	margin: 0 auto;
	padding: 1px 0 0 0;
}

#page_text {
	position: relative;
	background-color: #FFF;
	margin: 0 0 0 0;
	padding: 20px 20px 5px 20px;
	top: 0;
	left: 0px;
	width: 860px;
}

#pricelist_table_left1 {
	position: relative;
	background-color: #F2F2F2;
	float: left;
	top: 0;
	left: 0px;
	width: 509px;
	height: 42px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #E5E5E5;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_right1 {
	position: relative;
	background-color: #F2F2F2;
	float: left;
	top: 0;
	left: 0px;
	width: 325px;
	height: 42px;
	border-bottom: 1px solid #CCC;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_left2 {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	top: 0;
	left: 0px;
	width: 509px;
	height: 42px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #E5E5E5;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_right2 {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	top: 0;
	left: 0px;
	width: 325px;
	height: 42px;
	border-bottom: 1px solid #CCC;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_left3 {
	position: relative;
	background-color: #F2F2F2;
	float: left;
	top: 0;
	left: 0px;
	width: 509px;
	height: 62px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #E5E5E5;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_right3 {
	position: relative;
	background-color: #F2F2F2;
	float: left;
	top: 0;
	left: 0px;
	width: 325px;
	height: 62px;
	border-bottom: 1px solid #CCC;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_left4 {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	top: 0;
	left: 0px;
	width: 509px;
	height: 23px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #E5E5E5;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_right4 {
	position: relative;
	background-color: #FAFAFA;
	float: left;
	top: 0;
	left: 0px;
	width: 325px;
	height: 23px;
	border-bottom: 1px solid #CCC;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_left5 {
	position: relative;
	background-color: #F2F2F2;
	float: left;
	top: 0;
	left: 0px;
	width: 509px;
	height: 23px;
	border-bottom: 1px solid #CCC;
	border-right: 1px solid #E5E5E5;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 8px 0 5px 10px;
}

#pricelist_table_right5 {
	position: relative;
	background-color: #F2F2F2;
	float: left;
	top: 0;
	left: 0px;
	width: 325px;
	height: 23px;
	border-bottom: 1px solid #CCC;
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	margin: 0 0 0 0;
	padding: 8px 0 5px 10px;
}

.pricelist_small_text {
	font-family: OpenSansRegular;
	color: #000000;
	font-size: 11px;
	line-height: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0 0 0 3px;
}

.pricelist_pink_text {
	color: #D10074;
}


/* BOXES */

#boxes {
	position: relative;
	background-color: #000;
	margin: 0 auto;
	padding: 0;
}

#boxes_contents {
	position: relative;
	background-color: #FFF;
	width: 900px;
	margin: 0 auto;
}

#box1_container {
	position: relative;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/box_image1.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0 25px 20px 20px;
	top: 0px;
	left: 0px;
	width: 270px;
	height: 240px;
}

#box1 {
	position: relative;
	padding: 11px 20px 20px 20px;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 180px;
}

#box1_link {
	position: relative;
	float: left;
	padding: 0;
	margin: 0 0 0 167px;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 30px;
}

#box2_container {
	position: relative;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/box_image2.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0 0 20px 0;
	top: 0px;
	left: 0px;
	width: 270px;
	height: 240px;
}

#box2 {
	position: relative;
	padding: 11px 20px 0 20px;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 47px;
}

#box2_form {
	position: relative;
	float: left;
	padding: 0 20px 0 20px;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 182px;
}

#box3_container {
	position: relative;
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/box_image3.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	float: left;
	margin: 0 20px 20px 25px;
	top: 0px;
	left: 0px;
	width: 270px;
	height: 240px;
}

#box3 {
	position: relative;
	padding: 11px 20px 20px 20px;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 230px;
	height: 180px;
}

#box3_link {
	position: relative;
	float: left;
	padding: 0;
	margin: 0 0 0 20px;
	top: 0px;
	left: 0px;
	width: 100px;
	height: 30px;
}

#contact_page_enquiry_form {
	position: relative;
	float: left;
	padding: 0;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 460px;
}


/* FOOTER */

#footer {
	background-image: url(http://facialaesthetics.ie/wp-content/themes/facialaesthetics/images/footer_repeat.jpg);
	background-repeat: repeat-x;
	background-position: top;
	background-color: #404041;
	padding: 20px 0 0 0;
	margin: 0 0 20px 0;
}

#footer_contents {
	width: 900px;
	margin: 0 auto;
}

#footer_column1 {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 150px;
}

#footer_column2 {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 410px;
}

#footer_column2_insert1 {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 140px;
}

#footer_column2_insert2 {
	position: relative;
	float: left;
	margin: 0;
	top: 0px;
	left: 0px;
	width: 200px;
}

#footer_column3 {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 30px;
}

#footer_column4 {
	position: relative;
	float: right;
	margin: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 310px;
}

#footer_facebook {
	position: relative;
	float: left;
	margin: 0 0 0 0;
	top: 0px;
	left: 0px;
	width: 30px;
	height: 30px;
}

#footer_twitter {
	position: relative;
	float: left;
	margin: 5px 0 0 0;
	top: 0px;
	left: 0px;
	width: 30px;
	height: 30px;
}


/* FLOATS */

.clearfloat { 
     clear:both; 
     height:0; 
     
     font-size: 1px;
     line-height: 0px;
}
